From: rsanjaynj@yahoo.com (Sanjay Raj)
Newsgroups: comp.databases.oracle
Subject: Re: import 8.1.7 dump file to 8.1.6 database
Date: 8 Jun 2001 06:22:43 -0700
Organization: http://groups.google.com/
Lines: 39
Message-ID: <9f767483.0106080522.7452f1c9@posting.google.com>
References: <3B209446.649E434F@c5solutions.com>
NNTP-Posting-Host: 196.3.51.241
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
X-Trace: posting.google.com 992006563 20917 127.0.0.1 (8 Jun 2001 13:22:43 GMT)
X-Complaints-To: groups-support@google.com
NNTP-Posting-Date: 8 Jun 2001 13:22:43 GMT


man <cmkuok@c5solutions.com> wrote in message news:<3B209446.649E434F@c5solutions.com>...
> Hi,
> 
> Is there any way to import a 8.1.7 export file to 8.1.6 database?
> 
> Thanks in advance.
> Man

One of the simplest ways is to use 8.1.6 export utility to export
8.1.7 database and then use 8.1.6 import utility to import into 8.1.6
database. The following steps explain IMPORTING INTO 8.0.X database
from 8.1.X export.



1. Add an entry for the 8i(8.1.7 in yr case) database service in the
tnsnames.ora file of the 8.0.x (8.1.6. in yr case) host.

2. Check connectivity from 8.0.x (8.1.6)  host to the 8i( 8.1.7)
database using any database interface utility, such as sqlplus.

Example: sqlplus <8i database username>/<password>@<8i database
service name>

3. Export the 8i database schemas into a file using 8.0.x (8.1.6)
export utility, from the 8.0.x(8.1.6) database host machine.

   Example: exp <8i database username>/<password>@<8i database service
name> file=exp8i.dmp log=exp8i.log owner=<the user schema to copy  
from> ... and the other parameters of your interests.

4. Import the 8i (8.1.7) export dump file into the 8.0.x (8.1.6)
database now.

   Example: imp <8.0.x database username>/<password> file=exp8i.dmp
   log=imp80.log touser=<user schema to copy to>

With these simple steps, you will be successful with your export from
8i (8.1.7) into importing to 8.0.x.(8.1.6)

